/*

 Theme Name:   T&D Paulista

 Theme URI:    http://tedpaulista.com.br

 Description:  T&D Paulista Tema

 Author:       Imax Informática

 Author URI:   http://imaxinformatica.com.br

 Template:     onepress

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  t&dpaulista

*/



body, a, p, h1, h2, h3, h4, h5, h6, span, button{

	font-family: 'Roboto', sans-serif;

}



#nav-toggle span:before, #nav-toggle span:after, #nav-toggle span{

	background: #580014;

}



#nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after {

    background: #b4082f;

}



div#barra-top {

    background: #580014;

    padding: 5px 0;

}



div#barra-top img{

    width: 20px;

    margin-right: 10px;

}



div#barra-top a{

	color: #fff;

}



div#barra-top a:hover{

	text-decoration: none;

}



#barra-tel, #barra-whats{

	float: right;

	width: 240px;

}

.site-logo-div img{

	width: 250px;

	margin-top: -10px;

}



.onepress-menu a {

    color: #ad0c42;

    font-family: 'Roboto', sans-serif;

    font-weight: 400;

}



li#menu-item-126 {

    border: 1px solid #ad0c42;

    height: 50px;

    width: 197px;

    margin-top: 11px;

}



li#menu-item-126 a {

	margin-top: -12px;

}



.site-header {

    line-height: 75px;

    position: relative;

    width: 100%;

    background: url('../../uploads/assets/header.jpg');

    background-repeat-x: repeat;

    background-repeat-y: repeat;

    z-index: 1000;

    -webkit-transition: all 1s ease-out;

    -webkit-transition: all 0.5s ease-out;

    transition: all 0.5s ease-out;

    box-shadow: 0 20px 30px 0 rgba(50, 50, 50, 0.06);

}



p{

	font-size: 16px;

}



#banner {

    padding: 48px;

}



#banner h2{

	font-weight: bold;

}



#banner p{

    color: #000;

    margin: 20px 0;

    font-size: 16px;

}



#banner button{

    background: #580014;

    border: none;

    color: #fff;

    font-size: 15px;

    padding: 10px 15px;

    outline: none;

}



#row-banner{

	box-shadow: 0 20px 30px 0 rgba(217, 217, 217);

}



.content-page {

    text-align: center;

    color: #570014;

    margin: 50px 0;

}



.content-page h3 {

    font-weight: bold;

    color: #570014;

}



.box-estrutura{

	background: #5d0018; /* Old browsers */

	background: -moz-linear-gradient(left, #5d0018 1%, #a60034 75%); /* FF3.6-15 */

	background: -webkit-linear-gradient(left, #5d0018 1%,#a60034 75%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to right, #5d0018 1%,#a60034 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d0018', endColorstr='#a60034',GradientType=1 ); /* IE6-9 */

	padding: 15px;

	margin-bottom: -15px;

	-webkit-box-shadow: 5px 5px 20px 0px rgba(168,168,168,1);

	-moz-box-shadow: 5px 5px 20px 0px rgba(168,168,168,1);

	box-shadow: 5px 5px 20px 0px rgba(168,168,168,1);

}



.box-estrutura img{

	margin: 25px auto 0;

	display: table;

	width: 100px !important;

}



#icon-reuniao img{

	width: 102px !important;

}



.box-estrutura p{

	color: #fff;

	text-align: center;

}



button.saber-mais-estrutura {

    width: 100%;

    background: #580014;

    border: none;

    color: #fff;

    font-size: 15px;

    padding: 6px;

    border-radius: 3px;

    margin-bottom: 40px;

    outline: none;

    font-weight: bold;

    -webkit-box-shadow: 5px 5px 20px 0px rgba(168,168,168,1);

	-moz-box-shadow: 5px 5px 20px 0px rgba(168,168,168,1);

	box-shadow: 5px 5px 20px 0px rgba(168,168,168,1);

}



.espaco {

    text-align: center;

    margin: 75px 0;

}



.espaco h3{

    color: #580014;

    font-weight: bold;

}



.espaco img{

    width: 110px;

    margin: 30px 0 40px;

}



.espaco p{

    color: #000;

    line-height: 35px;

}



.espaco button{

    background: #580014;

    border: none;

    color: #fff;

    padding: 9px 25px;

    font-weight: bold;

    border-radius: 3px;

    margin-top: 10px;

    outline: none;

}



.col-pictures{

	padding: 25px 0;

}



div#foto1 {

    width: 269px;

    border: 4px solid #fff;

}



div#foto2 {

    width: 280px;

    float: right;

    border: 4px solid #fff;

}



div#foto3 {

    width: 269px;

    border: 4px solid #fff;

}


div#foto3 img {

    max-height: 184px;

    width: 100%;

}


div#foto4 {

    width: 280px;

    float: right;

    border: 4px solid #fff;

}



.texto-sobre{

	text-align: justify;

}



.texto-sobre p{

	color: #570014;

}



.sobre-foto img{

	margin: 0 auto;

	display: table;

}



.visita {

    margin: 25px 0px;

}



.visita img{

    float: left;

    width: 35px;

    margin-right: 15px;

    margin-top: -6px;

}


.visita img:hover{

    cursor: pointer;

}



.visita p{

	color: #570014;

	margin-bottom: 0;

}



button.btn-reserva {

    border: 1px solid #ad0c42;

    background: transparent;

    color: #ad0c42;

    padding: 7px 11px;

    margin-top: 20px;

    outline: none;

    font-size: 14px;

}



div#estrutura1 {

    background: #5d0018; /* Old browsers */

	background: -moz-linear-gradient(left, #5d0018 1%, #a60034 75%); /* FF3.6-15 */

	background: -webkit-linear-gradient(left, #5d0018 1%,#a60034 75%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to right, #5d0018 1%,#a60034 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d0018', endColorstr='#a60034',GradientType=1 ); /* IE6-9 */

	margin-right: -10px;

	padding: 76px 0 77px;

    text-align: center;

    min-height: 370px;

}



.icon-estrutura-1 img{

	margin: 0 auto;

}



div#box-estrutura p {

    color: #fff;

    line-height: 19px;

}



div#estrutura2 {

    background: #ededed;

    margin-left: -20px;

}



.conteudo-estrutura {

    text-align: center;

    padding: 60px 25px 62px;

}



.conteudo-estrutura p{

	color: #580014;

}



.conteudo-estrutura button{

    background: #a60034;

    border: none;

    color: #fff;

    font-weight: bold;

    padding: 7px 20px;

    margin-top: 7px;

    outline: none;

}



.icons-estrutura {

    margin: 20px 0px;

}



.icons-estrutura img{

    float: left;

    margin-right: 15px;

    width: 30px;

    margin-top: -5px;

}



img#icon3 {

    margin-top: 3px;

}



img#icon5 {

    margin-top: 0;

}



.icons-estrutura p{

    margin-top: 10px;

    color: #580014;

}



.row-box-estrutura {

    box-shadow: 3px 3px 13px rgb(168, 168, 168);

}



#icon-estrutura-2{

	margin-top: 20px;

}



div#icons-opcionais-2 {

    margin-top: 75px;

}



button.btn-espaco {

    width: 100%;

    background: #580014;

    border: none;

    color: #fff;

    font-weight: bold;

    outline: none;

    padding: 15px;

}



.foogallery.fg-border-thin .fg-item-inner{

	border: none;

}



.footer-widgets {

    background: #580014;

}



.footer-widgets.section-padding{

	padding: 35px 0 0;

	margin-top: -7px;

}



#footer-1 img{

	margin-top: 50px;

}



#menu-footer li a{

	color: #fff;

}



#menu-footer li a:hover{

	text-decoration: none;

}



.links-footer ul li a{

	color: #fff !important;

}



.links-footer ul li a:hover{

	text-decoration: none !important;

}



.links-footer ul li img {

    margin-right: 10px;

    float: left;

}



.links-footer ul li{

	margin: 13px 0;

}



.site-footer .site-info {

    position: relative;

    text-align: center;

    padding: 20px 0px;

    background: #640219;

    font-weight: 500;

    color: #fff;

}



.site-footer .btt a{

	background: #640219;

}



.site-info p{

    margin-bottom: 0;

    font-size: 14px;

}



#overlay{

    position: fixed;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    right: 0;

    background-color: rgba(0,0,0,0.8);

    z-index: 999999999;

    cursor: pointer;

    display: none;

}



.pop{

    position: fixed;

    top: 10%;

    left: 0;

    right: 0;

    width: 90%;

    max-width: 465px;

    margin: 0 auto;

    background: #fff;

    padding-bottom: 20px;

    box-shadow: 0 0 8px 0 #00000040;

    z-index: 99999999999;

    text-align: center;

    display: none;

    color: #000;

}



.header-pop {

    text-align: left;

    background: #d9d9d9;

    padding-top: 16px;

    margin-bottom: 22px;

}



.header-pop img{

	width: 30px;

	float: left;

	margin-right: 15px;

	margin-top: -5px;

}



.header-pop p{

	color: #000;

	font-weight: 500;

}



div#fechar {

    width: 30px;

    height: 30px;

    background: #fff;

    border-radius: 100%;

    padding-top: 5px;

    padding-left: 11px;

    font-weight: bold;

    position: absolute;

    top: 0;

    right: 15px;

}



div#fechar:hover{

	cursor: pointer;

}



.pop input {

    background: #fff;

    border: 1px solid #9e9e9e !important;

    width: 100%;

    margin-bottom: 15px;

    box-shadow: none;

    outline: none;

    padding: 11px;

}


.pop textarea {

    border: 1px solid #9e9e9e;

    background: #fff;

    box-shadow: none;

    width: 100%;

    margin-bottom: 10px;

    height: 90px;

    outline: none;

}



.pop input:focus, .pop textarea:focus{

	background: #fff;

	border: 1px solid #9e9e9e !important;

	box-shadow: none;

}



.pop button{

    background: #580014;

    border: none;

    width: 100%;

    color: #fff;

    font-weight: bold;

    padding: 11px;

    outline: none;

}



#row-eventos, #row-coworking, #row-reunioes{

	display: none;

}



.active{

    background: #b4082f !important;

    box-shadow: 3px 3px 12px rgb(199, 199, 199);

}



@media(max-width: 768px){

	.onepress-menu-mobile{

		top: 75px !important;

	}



	li#menu-item-126, li#menu-item-126 a{

		margin-top: 0;		

	}


	li#menu-item-126{

		border: 1px solid #e9e9e9;

	}



	div#barra-top span{

		display: none;

	}

	.espaco{

		margin: 50px 0 25px;

	}



	div#foto1, div#foto2, div#foto3, div#foto4{

		float: none;

		margin: 0 auto;

	}



	div#foto2{

		width: 269px;

		margin-top: 22px;

	}

	

	div#foto4{

		width: 269px;

		margin-bottom: 15px;

	}



	.col-pictures{

		padding: 0;

	}



	.visita{

		margin: 20px 0 0;

	}



	button.btn-reserva {

	    margin: 0 auto 15px;

	    display: table;

	}



	div#estrutura1{

		margin-right: 0;

	}



	div#estrutura2 {

	    margin-left: 0;

	    margin-top: -30px;

	}



	div#estrutura3 {

	    padding: 0 20px;

	}



	div#icons-opcionais-2 {

	    margin-top: 0px;

	}



	.site-footer .site-info{

		padding: 30px 0;

	}


	button.saber-mais-estrutura{

		margin-bottom: 5px;

	}
	#site{
		font-size: 10px;
	}

}





@media(max-width: 494px){

	.site-logo-div img{

		width: 250px;

	}



	.visita img{

		margin-top: 6px;

	}



	div#estrutura3 p{

		font-size: 14px;

	}

	.md-outline.select-wrapper+label {
	top: .5em !important;
	z-index: 2 !important;
	}
}

